After updating Wordpress to version 5, you must update the theme and plugins to the latest versions as well.

You also have to activate a new plugin - Classic Editor.


In summary, if you see your page like this:




Please go to Dashboard > Appearance > Install plugins > install and activate the Classic editor plugin




and you'll have the Vamtam tab in the page's editor like before: